/****************************************************************************
 * Filter
 ****************************************************************************/
/*.wrapper {
	overflow: hidden;
}*/
.tab_section.content_section {
    overflow: hidden;
}
.tab_wrapper .filter_wrapper {
    position: relative;
    margin: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}
.tab_wrapper .filter_wrapper:after {
    content: ''; position: absolute;
    left: -999rem; right: -999rem; pointer-events: none;
    bottom: 0; top: 0; width: auto; height: auto;
    box-shadow: 0 1rem 1rem -1rem rgba(0,0,0,0.5);
}
.tab_wrapper .filter_wrapper .filter_item {
    padding: 1rem;
    -webkit-box-flex: 1;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    min-width: 50%;
    text-align: center;
    cursor: pointer;
    text-transform: uppercase;
    letter-spacing: 0.0625rem;
    line-height: 1.2;
    border-bottom: 0.125rem solid transparent;
}
.tab_wrapper .filter_wrapper .filter_item.active {
    cursor: pointer;
    border-color: #5B4B2B;
}

.tab_wrapper .filter_wrapper .filter_item .filter_title {
    font-weight: 900;
}

.tab_wrapper .slick_slider .item {
    width: 100%;
}

.tab_wrapper .filter_wrapper .filter_item img {
    max-width: 5rem;
}

@media screen and (min-width:40em){
    .tab_wrapper .filter_wrapper .filter_item {
        padding: 1rem;
        -webkit-box-flex: 1;
        -webkit-flex: 0 0 33.333%;
        -ms-flex: 0 0 33.333%;
        flex: 0 0 33.333%;
        min-width: 33.333%;
    }
}

@media screen and (min-width:40em){
    .tab_wrapper .filter_wrapper .filter_item {
        padding: 1rem;
        -webkit-box-flex: 1;
        -webkit-flex: 0 0 20%;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        min-width: 20%;
    }
}


/****************************************************************************
 * Section Wrapper
 ****************************************************************************/
.tab_wrapper .section_wrapper .tab_item {
    display: none;
}
.tab_wrapper .section_wrapper .tab_item.active {
    display: block;
}